libyui-mga-ncurses-devel-1.0.2-0.16.git026f2e6.20131215.fc29.x86_64.rpm


Advertisement

Description

libyui-mga-ncurses-devel - Files needed for developing with libyui-mga-ncurses

Property Value
Distribution Fedora 29
Repository Fedora x86_64
Package name libyui-mga-ncurses-devel
Package version 1.0.2
Package release 0.16.git026f2e6.20131215.fc29
Package architecture x86_64
Package type rpm
Installed size 12.70 KB
Download size 15.20 KB
Official Mirror download-ib01.fedoraproject.org
libyui can be used independently of YaST for generic (C++)
applications and has very few dependencies.
You do NOT need this package for developing with libyui.
Using libyui-devel is sufficient for such purpose. This
package is only needed when you want to develop an extension
for libyui-mga-ncurses.

Alternatives

Package Version Architecture Repository
libyui-mga-ncurses-devel-1.0.2-0.16.git026f2e6.20131215.fc29.i686.rpm 1.0.2 i686 Fedora
libyui-mga-ncurses-devel-1.0.2-0.16.git026f2e6.20131215.fc29.i686.rpm 1.0.2 i686 Fedora
libyui-mga-ncurses-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
cmake-filesystem(x86-64) -
libyui-devel(x86-64) >= 3.0.4
libyui-mga-devel(x86-64) -
libyui-mga-ncurses(x86-64) = 1.0.2-0.16.git026f2e6.20131215.fc29
libyui-mga-ncurses.so.8()(64bit) -
libyui-ncurses-devel(x86-64) -

Provides

Name Value
cmake(Libyui-mga-ncurses) = 1.0.1
libyui-mga-ncurses-devel = 1.0.2-0.16.git026f2e6.20131215.fc29
libyui-mga-ncurses-devel(x86-64) = 1.0.2-0.16.git026f2e6.20131215.fc29
pkgconfig(libyui-mga-ncurses) = 1.0.1

Download

Type URL
Binary Package libyui-mga-ncurses-devel-1.0.2-0.16.git026f2e6.20131215.fc29.x86_64.rpm
Source Package libyui-mga-ncurses-1.0.2-0.16.git026f2e6.20131215.fc29.src.rpm

Install Howto

Install libyui-mga-ncurses-devel rpm package:

# dnf install libyui-mga-ncurses-devel

Files

Path
/usr/include/yui/mga-ncurses/YMGANCWidgetFactory.h
/usr/include/yui/mga-ncurses/YMGA_NCCBTable.h
/usr/include/yui/mga-ncurses/YNCWE.h
/usr/lib64/cmake/libyui-mga-ncurses/Libyui-mga-ncursesConfig.cmake
/usr/lib64/cmake/libyui-mga-ncurses/Libyui-mga-ncursesConfigVersion.cmake
/usr/lib64/cmake/libyui-mga-ncurses/Libyui-mga-ncursesLibraryDepends-release.cmake
/usr/lib64/cmake/libyui-mga-ncurses/Libyui-mga-ncursesLibraryDepends.cmake
/usr/lib64/pkgconfig/libyui-mga-ncurses.pc
/usr/lib64/yui/libyui-mga-ncurses.so
/usr/share/doc/libyui-mga-ncurses/ChangeLog

Changelog

See libyui-mga-ncurses-1.0.2-0.16.git026f2e6.20131215.fc29.x86_64.rpm changelog.

See Also

Package Description
libyui-mga-ncurses-doc-1.0.2-0.16.git026f2e6.20131215.fc29.noarch.rpm Documentation files for libyui-mga-ncurses
libyui-mga-qt-1.0.3-0.16.gitb508e88.20140119.fc29.i686.rpm Libyui-Qt extensions for Mageia tools
libyui-mga-qt-1.0.3-0.16.gitb508e88.20140119.fc29.x86_64.rpm Libyui-Qt extensions for Mageia tools
libyui-mga-qt-devel-1.0.3-0.16.gitb508e88.20140119.fc29.i686.rpm Files needed for developing with libyui-mga-qt
libyui-mga-qt-devel-1.0.3-0.16.gitb508e88.20140119.fc29.x86_64.rpm Files needed for developing with libyui-mga-qt
libyui-mga-qt-doc-1.0.3-0.16.gitb508e88.20140119.fc29.noarch.rpm Documentation files for libyui-mga-qt
libyui-ncurses-2.48.3-5.fc29.i686.rpm Character Based User Interface for libyui
libyui-ncurses-2.48.3-5.fc29.x86_64.rpm Character Based User Interface for libyui
libyui-ncurses-devel-2.48.3-5.fc29.i686.rpm Files needed for developing with libyui-ncurses
libyui-ncurses-devel-2.48.3-5.fc29.x86_64.rpm Files needed for developing with libyui-ncurses
libyui-ncurses-doc-2.48.3-5.fc29.noarch.rpm Documentation files for libyui-ncurses
libyui-qt-2.47.1-13.fc29.i686.rpm Qt User Interface for libyui
libyui-qt-2.47.1-13.fc29.x86_64.rpm Qt User Interface for libyui
libyui-qt-devel-2.47.1-13.fc29.i686.rpm Files needed for developing with libyui-qt
libyui-qt-devel-2.47.1-13.fc29.x86_64.rpm Files needed for developing with libyui-qt
Advertisement
Advertisement